Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printString(str)

#### Description

Outputs a string to the serial port; that is, transmits the ASCII byte of each character in the string.

#### Parameters

str: the string to output

#### Returns

None

#### See also

- printMode
- printByte
- printInteger
- printHex
- printOctal
- printBinary
- printNewline

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes